alway have problems installing software in 3.4 lite

Older versions of Ultimate Edition


alway have problems installing software in 3.4 lite

Postby boarder428 » Sun Dec 22, 2013 2:20 pm

How come i alway have problems installing software in 3.4 lite?
trying to install cairo dock with no luck
Code: Select all
corey@corey-Aspire-5515:~$ sudo apt-add-repository ppa:cairo-dock-team/ppa
You are about to add the following PPA to your system:
 This PPA contains packages for the stable release of Cairo-Dock

== Enable the PPA in your list of repositories ==
Execute the following commands in a terminal (be careful when you copy-paste, the 2nd line is quite long so it may appear cut in your browser, but it's a single line) :

    sudo -v
    echo "deb http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu $(lsb_release -sc) main ## Cairo-Dock-PPA" | sudo tee -a /etc/apt/sources.list
    sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys E80D6BF5
    sudo apt-get update

== Install the dock ==
Execute the following command in a terminal:

    sudo apt-get install cairo-dock cairo-dock-plug-ins

== Info ==
  Launchpad page : https://launchpad.net/cairo-dock
  Website : http://www.glx-dock.org


 More info: https://launchpad.net/~cairo-dock-team/+archive/ppa
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpSBbR1t/secring.gpg' created
gpg: keyring `/tmp/tmpSBbR1t/pubring.gpg' created
gpg: requesting key E80D6BF5 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpSBbR1t/trustdb.gpg: trustdb created
gpg: key E80D6BF5: public key "Launchpad cairo-dock" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK
corey@corey-Aspire-5515:~$ sudo apt-get update
Ign http://dl.google.com stable InRelease
Get:1 http://packages.medibuntu.org precise InRelease                         
Hit http://dl.google.com stable Release.gpg                                   
Ign http://security.ubuntu.com precise-security InRelease                     
Hit http://dl.google.com stable Release                                       
Ign http://us.archive.ubuntu.com precise InRelease                           
Ign http://us.archive.ubuntu.com precise-updates InRelease                   
Ign http://us.archive.ubuntu.com precise-backports InRelease                 
Get:2 http://security.ubuntu.com precise-security Release.gpg [198 B]         
Get:3 http://packages.medibuntu.org precise Release.gpg                       
Hit http://packages.mate-desktop.org precise InRelease                       
Get:4 http://us.archive.ubuntu.com precise Release.gpg [198 B]               
Get:5 http://us.archive.ubuntu.com precise-updates Release.gpg [198 B]       
Get:6 http://security.ubuntu.com precise-security Release [49.6 kB]           
Ign http://ppa.launchpad.net precise InRelease                               
Hit http://dl.google.com stable/main amd64 Packages                           
Ign http://ppa.launchpad.net precise InRelease                               
Ign http://ppa.launchpad.net precise InRelease                               
Get:7 http://packages.medibuntu.org precise Release                           
Ign http://packages.medibuntu.org precise Release                             
E: GPG error: http://packages.medibuntu.org precise Release: The following signatures were invalid: NODATA 1 NODATA 2
corey@corey-Aspire-5515:~$ sudo apt-get install cairo-dock cairo-dock-plug-ins
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 cairo-dock-plug-ins : Depends: libetpan15 (>= 1.0) but it is not installable
E: Unable to correct problems, you have held broken packages.
corey@corey-Aspire-5515:~$
Still Noob!
Computer1: Nvidia 650i
Computer Name : corey-NF66
Processor : 2x Intel(R) Pentium(R) Dual CPU E2200 @ 2.20GHz
Memory : 4048MB (640MB used)
Operating System1 : Ultimate Edition 3.4 LTS
Kernel : Linux 3.2.0-38-generic (x86_64)
Operating System2 Windows 7 (x86_84)
-Display-
Resolution : 1680x1050 pixels
OpenGL Renderer : GeForce 8400 GS/PCI/SSE2

Computer2: Acer Aspire 5515 Notebook
Computer Name : corey-Aspire-5515
Processor : AMD Athlon(TheeMahn) Processor 2650e
Memory : 2824MB (1101MB used)
Operating System1 : Ultimate Edition 3.4 LTS
Kernel : Linux 3.2.0-38-generic (x86_64)
Operating System2 Linux Mint 14 32bit
Operating System3 Elementry Os 32 bit
Operating System4 Windows Xp 32 bit
-Display-
Resolution : 1280x800 pixels
OpenGL Renderer : Gallium 0.4 on ATI RS690
User avatar
boarder428
U.E. Graduate
U.E. Graduate
 
Posts: 77
Joined: Sat Jan 08, 2011 9:13 pm
Location: Eastern Nebraska
Age: 45
Operating System: Ultimate Edition 3.4 64 BIT



Re: alway have problems installing software in 3.4 lite

Postby boarder428 » Sun Dec 22, 2013 5:46 pm

still not working. i'm starting to wonder if I have a bad download of this distro or something cause I have the same problems installing software reguardless of which pc's i install it on and no one else seems to be having problems.
Code: Select all
corey@corey-Aspire-5515:~$     sudo add-apt-repository ppa:cairo-dock-team/ppa
[sudo] password for corey:
You are about to add the following PPA to your system:
 This PPA contains packages for the stable release of Cairo-Dock

== Enable the PPA in your list of repositories ==
Execute the following commands in a terminal (be careful when you copy-paste, the 2nd line is quite long so it may appear cut in your browser, but it's a single line) :

    sudo -v
    echo "deb http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu $(lsb_release -sc) main ## Cairo-Dock-PPA" | sudo tee -a /etc/apt/sources.list
    sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys E80D6BF5
    sudo apt-get update

== Install the dock ==
Execute the following command in a terminal:

    sudo apt-get install cairo-dock cairo-dock-plug-ins

== Info ==
  Launchpad page : https://launchpad.net/cairo-dock
  Website : http://www.glx-dock.org


 More info: https://launchpad.net/~cairo-dock-team/+archive/ppa
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpadQS2T/secring.gpg' created
gpg: keyring `/tmp/tmpadQS2T/pubring.gpg' created
gpg: requesting key E80D6BF5 from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpadQS2T/trustdb.gpg: trustdb created
gpg: key E80D6BF5: public key "Launchpad cairo-dock" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK
corey@corey-Aspire-5515:~$ sudo add-apt-repository ppa:xubuntu-dev/xfce-4.10
You are about to add the following PPA to your system:
 Xfce 4.10 packages for Xubuntu 12.04 LTS (Precise Pangolin), Xubuntu 12.10 (Quantal Quetzal), Xubuntu 13.04 (Raring Ringtail) and Xubuntu 13.10 (Saucy Salamander).

Currently: Xfce 4.10.1 for all releases.
 More info: https://launchpad.net/~xubuntu-dev/+archive/xfce-4.10
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpxKM990/secring.gpg' created
gpg: keyring `/tmp/tmpxKM990/pubring.gpg' created
gpg: requesting key 142986CE from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpxKM990/trustdb.gpg: trustdb created
gpg: key 142986CE: public key "Launchpad PPA for Xubuntu Developers" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK
corey@corey-Aspire-5515:~$ sudo apt-get update ppa:cairo-dock-team/ppa
E: The update command takes no arguments
corey@corey-Aspire-5515:~$ sudo apt-get update
Ign http://dl.google.com stable InRelease
Get:1 http://packages.medibuntu.org precise InRelease                         
Hit http://dl.google.com stable Release.gpg                                   
Ign http://us.archive.ubuntu.com precise InRelease                             
Ign http://us.archive.ubuntu.com precise-updates InRelease                     
Ign http://us.archive.ubuntu.com precise-backports InRelease                   
Hit http://dl.google.com stable Release                                       
Get:2 http://packages.medibuntu.org precise Release.gpg                       
Ign http://security.ubuntu.com precise-security InRelease                     
Get:3 http://us.archive.ubuntu.com precise Release.gpg [198 B]                 
Ign http://ppa.launchpad.net precise InRelease                                 
Ign http://ppa.launchpad.net precise InRelease                                 
Ign http://ppa.launchpad.net precise InRelease                                 
Hit http://dl.google.com stable/main amd64 Packages                           
Get:4 http://us.archive.ubuntu.com precise-updates Release.gpg [198 B]         
Get:5 http://packages.medibuntu.org precise Release                           
Ign http://packages.medibuntu.org precise Release                             
E: GPG error: http://packages.medibuntu.org precise Release: The following signatures were invalid: NODATA 1 NODATA 2
corey@corey-Aspire-5515:~$ sudo apt-get install cairo-dock
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 cairo-dock : Depends: cairo-dock-plug-ins (>= 3.0.98) but it is not going to be installed
              Depends: cairo-dock-plug-ins-dbus-interface-python (>= 3.0.98) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.
corey@corey-Aspire-5515:~$
Still Noob!
Computer1: Nvidia 650i
Computer Name : corey-NF66
Processor : 2x Intel(R) Pentium(R) Dual CPU E2200 @ 2.20GHz
Memory : 4048MB (640MB used)
Operating System1 : Ultimate Edition 3.4 LTS
Kernel : Linux 3.2.0-38-generic (x86_64)
Operating System2 Windows 7 (x86_84)
-Display-
Resolution : 1680x1050 pixels
OpenGL Renderer : GeForce 8400 GS/PCI/SSE2

Computer2: Acer Aspire 5515 Notebook
Computer Name : corey-Aspire-5515
Processor : AMD Athlon(TheeMahn) Processor 2650e
Memory : 2824MB (1101MB used)
Operating System1 : Ultimate Edition 3.4 LTS
Kernel : Linux 3.2.0-38-generic (x86_64)
Operating System2 Linux Mint 14 32bit
Operating System3 Elementry Os 32 bit
Operating System4 Windows Xp 32 bit
-Display-
Resolution : 1280x800 pixels
OpenGL Renderer : Gallium 0.4 on ATI RS690
User avatar
boarder428
U.E. Graduate
U.E. Graduate
 
Posts: 77
Joined: Sat Jan 08, 2011 9:13 pm
Location: Eastern Nebraska
Age: 45
Operating System: Ultimate Edition 3.4 64 BIT



Re: alway have problems installing software in 3.4 lite

Postby BBOSAK2143 » Sun Dec 22, 2013 8:51 pm

I could be wrong but to me it sounds as if is trying to locate medibuntu and that repository is shut down. Try this link and see what you come up with. Things have been a bit strange since medibuntu went down and links seem here and there not to be as responsive when locating software that used to be there. Here's the link and hoping it works for you. https://launchpad.net/~cairo-dock-team/+archive/ppa . Just follow the instructions and should work out cause is sounding as if the crucial pieces needed to make it work are not being updated or downloaded. Just hope it goes well and you get it going if not post back, am sure someone else will have even better information.
Firm believer in Asus, Linux and Technology
"Art is to be enjoyed by all that enjoy it"
Asus M5A97 Plus motherboard
AMD FX 4350 Processor
Asus R7250 2GD5 graphics card
16gig DDR3-1333
2TB Hitachi Hard Drive
24in Asus VE248 LED Monitor
OS=My 8th OS Star Trek(Ubuntu 16.04)
Desktops=Gnome 3.20 and LXDE
Warp Speed!
ASUS Laptop R503U
AMD E2-1800
ATI HD7340
4gig Memory
500gig Hitachi HD
OS= Win7 SP1/8th OS Star Trek(Ubuntu 16.04)
Desktops Gnome 3.20 and LXDE
2nd 500gig Seagate HD R.I.P
User avatar
BBOSAK2143
U.E. God
U.E. God
 
Posts: 923
Joined: Tue Jul 03, 2012 7:56 pm
Location: Mount Pleasant, Tennessee
Age: 55
Operating System: Ultimate Edition 3.5 64 BIT



Re: alway have problems installing software in 3.4 lite

Postby boarder428 » Sun Dec 22, 2013 9:33 pm

BBOSAK2143 wrote:I could be wrong but to me it sounds as if is trying to locate medibuntu and that repository is shut down. Try this link and see what you come up with. Things have been a bit strange since medibuntu went down and links seem here and there not to be as responsive when locating software that used to be there. Here's the link and hoping it works for you. https://launchpad.net/~cairo-dock-team/+archive/ppa . Just follow the instructions and should work out cause is sounding as if the crucial pieces needed to make it work are not being updated or downloaded. Just hope it goes well and you get it going if not post back, am sure someone else will have even better information.


i'll post my code so you can see the result and make sure i did it correctly but still having dependecy problems. it just gets confusing because i'm not having problems installing in other distros but fortunatly 3.4 lite seems to run the smoothest for me which makes it hard to drop for another distro.
Code: Select all
corey@corey-Aspire-5515:~$ sudo -v
[sudo] password for corey:
corey@corey-Aspire-5515:~$  echo "deb http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu $(lsb_release -sc) main ## Cairo-Dock-PPA" | sudo tee -a /etc/apt/sources.list
deb http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu precise main ## Cairo-Dock-PPA
corey@corey-Aspire-5515:~$  sudo apt-get install cairo-dock cairo-dock-plug-insReading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 cairo-dock-plug-ins : Depends: libetpan15 (>= 1.0) but it is not installable
W: Duplicate sources.list entry http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu/ precise/main amd64 Packages (/var/lib/apt/lists/ppa.launchpad.net_cairo-dock-team_ppa_ubuntu_dists_precise_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu/ precise/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_cairo-dock-team_ppa_ubuntu_dists_precise_main_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
E: Unable to correct problems, you have held broken packages.

corey@corey-Aspire-5515:~$ sudo apt-get update
Ign http://dl.google.com stable InRelease
Hit http://dl.google.com stable Release.gpg                                   
Get:1 http://packages.medibuntu.org precise InRelease                         
Hit http://dl.google.com stable Release                                       
Ign http://us.archive.ubuntu.com precise InRelease                           
Ign http://us.archive.ubuntu.com precise-updates InRelease                   
Ign http://us.archive.ubuntu.com precise-backports InRelease                 
Ign http://security.ubuntu.com precise-security InRelease                     
Get:2 http://packages.medibuntu.org precise Release.gpg                       
Hit http://dl.google.com stable/main amd64 Packages                           
Get:3 http://us.archive.ubuntu.com precise Release.gpg [198 B]               
Get:4 http://us.archive.ubuntu.com precise-updates Release.gpg [198 B]       
Get:5 http://security.ubuntu.com precise-security Release.gpg [198 B]         
Hit http://dl.google.com stable/main i386 Packages                           
Ign http://dl.google.com stable/main TranslationIndex                         
Ign http://ppa.launchpad.net precise InRelease                               
Ign http://ppa.launchpad.net precise InRelease                               
Ign http://ppa.launchpad.net precise InRelease                               
Get:6 http://us.archive.ubuntu.com precise-backports Release.gpg [198 B]     
Get:7 http://security.ubuntu.com precise-security Release [49.6 kB]           
Get:8 http://ftp.heanet.ie precise-getdeb InRelease [8,139 B]                 
Hit http://us.archive.ubuntu.com precise Release                             
Hit http://packages.mate-desktop.org precise InRelease                       
Get:9 http://packages.medibuntu.org precise Release                           
Ign http://packages.medibuntu.org precise Release                             
E: GPG error: http://packages.medibuntu.org precise Release: The following signatures were invalid: NODATA 1 NODATA 2

corey@corey-Aspire-5515:~$ sudo apt-get install cairo-dock
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 cairo-dock : Depends: cairo-dock-plug-ins (>= 3.0.98) but it is not going to be installed
              Depends: cairo-dock-plug-ins-dbus-interface-python (>= 3.0.98) but it is not going to be installed
W: Duplicate sources.list entry http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu/ precise/main amd64 Packages (/var/lib/apt/lists/ppa.launchpad.net_cairo-dock-team_ppa_ubuntu_dists_precise_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://ppa.launchpad.net/cairo-dock-team/ppa/ubuntu/ precise/main i386 Packages (/var/lib/apt/lists/ppa.launchpad.net_cairo-dock-team_ppa_ubuntu_dists_precise_main_binary-i386_Packages)
W: You may want to run apt-get update to correct these problems
E: Unable to correct problems, you have held broken packages.
corey@corey-Aspire-5515:~$

Still Noob!
Computer1: Nvidia 650i
Computer Name : corey-NF66
Processor : 2x Intel(R) Pentium(R) Dual CPU E2200 @ 2.20GHz
Memory : 4048MB (640MB used)
Operating System1 : Ultimate Edition 3.4 LTS
Kernel : Linux 3.2.0-38-generic (x86_64)
Operating System2 Windows 7 (x86_84)
-Display-
Resolution : 1680x1050 pixels
OpenGL Renderer : GeForce 8400 GS/PCI/SSE2

Computer2: Acer Aspire 5515 Notebook
Computer Name : corey-Aspire-5515
Processor : AMD Athlon(TheeMahn) Processor 2650e
Memory : 2824MB (1101MB used)
Operating System1 : Ultimate Edition 3.4 LTS
Kernel : Linux 3.2.0-38-generic (x86_64)
Operating System2 Linux Mint 14 32bit
Operating System3 Elementry Os 32 bit
Operating System4 Windows Xp 32 bit
-Display-
Resolution : 1280x800 pixels
OpenGL Renderer : Gallium 0.4 on ATI RS690
User avatar
boarder428
U.E. Graduate
U.E. Graduate
 
Posts: 77
Joined: Sat Jan 08, 2011 9:13 pm
Location: Eastern Nebraska
Age: 45
Operating System: Ultimate Edition 3.4 64 BIT



Re: alway have problems installing software in 3.4 lite

Postby pam » Mon Dec 23, 2013 12:21 am

Do this:
Code: Select all
sudo apt-get --configure -a

Code: Select all
sudo apt-get install -f

then try installing cairo dock.

If you have missing packages, try:
Code: Select all
sudo apt-get install -f -m


If you face further problems try recommendations from here: http://ubuntuforums.org/showthread.php?t=947124
DONOTSPAMORTROLL:
http://forumubuntusoftware.info/viewtopic.php?f=9&t=11
Download Ultimate Edition and Oz Unity 3.0 from copy:-
https://www.copy.com/s/oBnDBsDOvxF8jW1EuLKM/Public
Download Ultimate Edition from sourceforge:-
http://sourceforge.net/projects/ultimat ... rce=navbar
Download Oz Unity 3.0 from sourceforge:-
http://sourceforge.net/projects/ueoz/files/UEOz/
Download Ultimate Edition torrents from linuxtracker:-
http://linuxtracker.org/index.php?page= ... 0&active=1
Download Oz Unity 3.0 torrents from linuxtracker:-
http://linuxtracker.org/index.php?page= ... 0&active=1
Image Image
Visit:http://www.ultimateeditionoz.com
User avatar
pam
Site Admin
 
Posts: 1087
Joined: Wed May 25, 2011 5:56 am
Location: India
Age: 32
Operating System: Ultimate Edition 3.5 64 BIT



Re: alway have problems installing software in 3.4 lite

Postby pam » Mon Dec 23, 2013 3:56 am

BBoss is right.
Fire up a terminal and remove medibuntu repo:
Code: Select all
nano /etc/apt/sources.list

scroll down to medibuntu line and remove or hash it to comment it.

You can view which medibuntu ppa's are there in your repo...
Code: Select all
cat /etc/apt/sources.list |grep medibun

then type:
Code: Select all
sudo apt-get update
DONOTSPAMORTROLL:
http://forumubuntusoftware.info/viewtopic.php?f=9&t=11
Download Ultimate Edition and Oz Unity 3.0 from copy:-
https://www.copy.com/s/oBnDBsDOvxF8jW1EuLKM/Public
Download Ultimate Edition from sourceforge:-
http://sourceforge.net/projects/ultimat ... rce=navbar
Download Oz Unity 3.0 from sourceforge:-
http://sourceforge.net/projects/ueoz/files/UEOz/
Download Ultimate Edition torrents from linuxtracker:-
http://linuxtracker.org/index.php?page= ... 0&active=1
Download Oz Unity 3.0 torrents from linuxtracker:-
http://linuxtracker.org/index.php?page= ... 0&active=1
Image Image
Visit:http://www.ultimateeditionoz.com
User avatar
pam
Site Admin
 
Posts: 1087
Joined: Wed May 25, 2011 5:56 am
Location: India
Age: 32
Operating System: Ultimate Edition 3.5 64 BIT


Return to Archive

Who is online

Users browsing this forum: No registered users and 1 guest

cron